@charset "Shift_JIS";

/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.ie body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.gecko body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.safari body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.5em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
body
{
	background: url(images/bg.jpg) repeat-x #fff;
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	border: none;
	vertical-align: top;
}
a:link
{
	text-decoration: none;
	color: #F30;
}
a:visited
{
	text-decoration: none;
	color: #F30;
}
a:hover
{
	text-decoration: underline;
	color: #ff9900;
}
img
{
	border: none;
}
ul
{
	margin: 0px;
	padding-left: 17px;
}

/*エリア指定*/

#wrapper
{
	width: 800px;
	margin: 0px auto;
	background: url(images/bg2.png) repeat-y;
	padding: 0px 10px;
}

#header
{
	width: 800px;
	height: 710px;
	background: url(images/header.jpg) no-repeat;
	position: relative;
}
#header .social
{
	position:absolute;
	top: 20px;
	left: 402px;
}

#movie
{
	width: 800px;
	height: 420px;
	position: relative;
	background: url(images/movie.jpg) no-repeat;
}
#movie .movie00
{
	position: absolute;
	top: 20px;
	left: 80px;
}

#pic01
{
	width: 800px;
	height: 742px;
	background: url(images/pic01.jpg) no-repeat;
	position: relative;
}
#pic01 .text01
{
	position: absolute;
	top: 120px;
	left: 20px;
	width: 281px;
}
#pic01 .text02
{
	position: absolute;
	top: 338px;
	left: 20px;
	width: 360px;
}
#pic01 .text03
{
	position: absolute;
	top: 338px;
	left: 420px;
	width: 360px;
}

#pic02
{
	width: 800px;
	height: 244px;
	background: url(images/pic02.jpg) no-repeat;
	position: relative;
}
#pic02 .text01
{
	position: absolute;
	top: 62px;
	left: 40px;
	width: 245px;
}

#pic03
{
	width: 800px;
	height: 964px;
	background: url(images/pic03.jpg) no-repeat;
	position: relative;
}
#pic03 .text01
{
	position: absolute;
	top: 105px;
	left: 500px;
	width: 281px;
}
#pic03 .text02
{
	position: absolute;
	top: 348px;
	left: 20px;
	width: 360px;
}
#pic03 .text03
{
	position: absolute;
	top: 348px;
	left: 420px;
	width: 360px;
}
#pic03 .text04
{
	position: absolute;
	top: 788px;
	left: 20px;
	width: 246px;
}
#pic03 .movie01	a
{
	position: absolute;
	top: 551px;
	left: 282px;
	width: 100px;
	height: 100px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic03 .movie02	a
{
	position: absolute;
	top: 804px;
	left: 489px;
	width: 100px;
	height: 100px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic03 .movie03	a
{
	position: absolute;
	top: 805px;
	left: 610px;
	width: 100px;
	height: 100px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic03 .movie04	a
{
	position: absolute;
	top: 804px;
	left: 282px;
	width: 100px;
	height: 100px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#pic04
{
	width: 800px;
	height: 254px;
	background: url(images/pic04.jpg) no-repeat;
	position: relative;
}
#pic04 .text01
{
	position: absolute;
	top: 98px;
	left: 40px;
	width: 319px;
}

#pr
{
	width: 440px;
	background: url(images/pr_bg.jpg) no-repeat;
	overflow: hidden;
	padding: 100px 340px 10px 20px;
}
#pr p
{
	margin-bottom: 10px;
}

#banner
{
	margin: 0px auto 20px auto;
	width: 760px;
}
#copyright
{
	margin: 0px auto 0px auto;
	padding-bottom: 20px;
	width: 760px;
}

/*フォント*/

.font10
{
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
}
.bold
{
	font-weight: bold;
}
.cc01
{
	color: #C00;
	font-weight: bold;
	font-size: 14px;
}

/*フッター*/

.copyright
{
	margin: 0px auto;
	width:700px;
	text-align:center;
	color:#333333;
}

.footer-area
{
	color: #cccccc;
	padding: 20px 0px;
	background: #eeeeee;
}

/*ソーシャルブックマークアイコン*/

ul.bookmark_button {
	list-style: none;
	clear: both;
}
ul.bookmark_button li {
	float: left;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-right: 10px;
}
ul.bookmark_button li.facebook {
}
ul.bookmark_button li.gplus {
}
